/*
Theme Name: Astra Custom Child
Theme URI: https://example.com/
Description: Custom Astra Child Theme without default Astra CSS
Author: Danish Malik
Template: astra
Version: 1.0.1
*/

/* Add your custom CSS here */
* {
    margin: 0 auto;
    padding: 0; 
    box-sizing: border-box;
}

.container {
    max-width: 1170px;
    width: 100%;
}

.white-text {
    color: #fff;
}
.site-header {
    background: #000;
}